#ctl00_wrapper {
  @import (css) url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,700;1,400&display=swap');
}
#ctl00_wrapper body {
  font-family: 'Roboto', sans-serif;
  background-repeat: repeat;
}
.mobileUTIXlogo {
  max-width: 150px;
  fill: #90b7e1;
}
/*DEFAULT Panel Colors
		@PanelInfo: #48A0B5;
		@PanelWarning: #936F23;
		@PanelGeneric: #353A3F;
		@PanelDanger: #CC444A;
		@PanelSuccess: #1C871C;
	*/
/* Text Color: black or white */
/* Text Color: black with bold or white */
/* Text Color: black or white */
/* Color of UTIX Logo in footer: client accent or white */
/* Color of UTIX Logo in footer on mouseover : darker client accent or light gray */
/* Color of link color: client accent or white */
/*

	
	.menu-hover-color (@a) when (lightness(@a) < 60%) and (lightness(@a) > 45%) {
	  background-color: hsl(hsvhue(@ClientPrimary), hsvsaturation(@ClientPrimary), 25%) !important;
	}
*/
#ctl00_wrapper {
  padding-top: 111px;
  background: #dedede url("../images/bg.png");
}
@media (max-width: 768px) {
  #ctl00_wrapper {
    padding-top: 53px;
  }
}
#ctl00_wrapper {
  /* Buttons */
  /* Panels */
}
#ctl00_wrapper #login-dialog-link {
  margin-top: 0px;
}
#ctl00_wrapper .navbar-right > li {
  line-height: 70px;
}
#ctl00_wrapper .navbar-right > li > a {
  line-height: 40px;
}
#ctl00_wrapper .navbar-right .alert {
  line-height: initial;
}
#ctl00_wrapper .testModeBanner {
  background-color: black;
  color: white;
}
#ctl00_wrapper .navbar-brand {
  background: url("../../client/images/logo.png") no-repeat 15px center;
  height: 70px;
  width: 270px;
  display: block;
  background-size: 210px;
}
#ctl00_wrapper .navbar-brand-mobile {
  background: url("../../client/images/logo-mobile.png") no-repeat 15px center;
  height: 53px;
  width: 57px;
  display: block;
  background-size: 120px;
  background-position: left center;
}
@keyframes mobileRotator {
  0%,
  10%,
  20%,
  30%,
  40%,
  100% {
    background-image: url("../../client/images/logo-mobile.png");
    height: 56px;
    width: 55px;
    background-size: 50px;
  }
  50%,
  60%,
  70%,
  80%,
  90% {
    background-image: url("../images/vanguard-mobile2.png");
    height: 56px;
    width: 55px;
    background-size: 50px;
  }
}
@media (max-width: 768px) {
  #ctl00_wrapper body {
    padding-top: 56px;
  }
}
#ctl00_wrapper .navbar-inverse {
  background-color: #fff;
}
#ctl00_wrapper .navbar-default {
  background-color: #B3A369;
}
#ctl00_wrapper .navbar-inverse .navbar-nav > li > a,
#ctl00_wrapper .navbar-inverse .navbar-nav > li > a:focus {
  color: white;
}
#ctl00_wrapper .navbar-default .navbar-nav > li > a:focus,
#ctl00_wrapper .navbar-inverse .navbar-nav > li > a:hover,
#ctl00_wrapper .navbar-default .navbar-nav > li > a:hover {
  color: white;
  background-color: #B3A369 !important;
  background-color: rgba(100, 100, 100, 0.7) !important;
  background-color: transparent;
}
#ctl00_wrapper #register-dialog-link {
  margin-right: 10px;
  height: 70px;
}
#ctl00_wrapper .navbar-default .navbar-nav > .hidden-xs > a:hover {
  background-color: transparent !important;
}
#ctl00_wrapper .navbar-default .navbar-nav > .hidden-xs > a:focus {
  background-color: transparent !important;
}
#ctl00_wrapper .navbar-inverse .navbar-nav > .hidden-xs > a:hover {
  background-color: transparent !important;
}
#ctl00_wrapper .navbar-inverse .navbar-nav > .hidden-xs > a:focus {
  background-color: transparent !important;
}
#ctl00_wrapper #login-dialog-link:hover {
  color: white !important;
  background-color: #a59353 !important;
  border-color: #9b8a4e !important;
}
#ctl00_wrapper #login-dialog-link:active {
  color: white !important;
  background-color: #a59353 !important;
  border-color: #9b8a4e !important;
}
#ctl00_wrapper #login-dialog-link:focus {
  color: white !important;
  background-color: #a59353 !important;
  border-color: #9b8a4e !important;
}
#ctl00_wrapper #login-dialog hr {
  border-top: 1px solid #B3A369 !important;
}
#ctl00_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
  color: #B3A369;
}
#ctl00_wrapper .secondary-nav .navbar-nav > li > a {
  color: white;
}
#ctl00_wrapper .secondary-nav .navbar-nav .active > a {
  background-color: rgba(0, 0, 0, 0.2) !important;
  color: #fff;
}
#ctl00_wrapper .navbar-header .navbar-toggle {
  background-color: black;
  color: white;
}
#ctl00_wrapper .navbar-header .navbar-toggle:hover,
#ctl00_wrapper .navbar-header .navbar-toggle:focus {
  color: white;
  background-color: grey;
}
#ctl00_wrapper .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
  color: black;
}
#ctl00_wrapper .navbar-inverse .navbar-nav > .open > a:focus,
#ctl00_wrapper .navbar-inverse .navbar-nav > .open > a:hover {
  background-color: #B3A369;
}
#ctl00_wrapper .jumbotron {
  background-color: hsla(47.02702703, 32.74336283%, 55.68627451%, 0.75);
}
#ctl00_wrapper .breadcrumb {
  font-size: 0.9em;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 0;
  color: #ffffff;
}
#ctl00_wrapper .breadcrumb span {
  color: #ffffff;
}
#ctl00_wrapper .ViewAsBar {
  background-color: #ECECEC;
  color: black;
}
#ctl00_wrapper nav.secondary-nav li a:hover {
  background-color: rgba(100, 100, 100, 0.7) !important;
}
#ctl00_wrapper .progress-bar {
  background-color: #167ac6;
}
#ctl00_wrapper .events-sort-buttons .affix {
  top: 111px;
}
@media (max-width: 768px) {
  #ctl00_wrapper .events-sort-buttons .affix {
    top: 53px;
  }
}
#ctl00_wrapper .sidebar-search {
  background-color: #B3A369;
  color: white;
  border: none !important;
}
#ctl00_wrapper #formSearch .form-control {
  border-color: #B3A369;
}
#ctl00_wrapper .list-group-item.active,
#ctl00_wrapper .list-group-item.active:focus {
  background-color: #aa9958;
  border-color: #aa9958;
}
#ctl00_wrapper .list-group-item.active:hover {
  background-color: #9b8a4e;
  border-color: #8a7b46;
}
#ctl00_wrapper .list-group-item.active > .badge {
  color: #aa9958;
}
#ctl00_wrapper .password-lock {
  color: #B3A369;
}
#ctl00_wrapper .secondary-nav .fa-shopping-cart {
  color: #fff;
}
#ctl00_wrapper .btn-primary {
  color: white;
  background-color: #B3A369;
  border-color: #aa9958;
}
#ctl00_wrapper .btn-primary:hover,
#ctl00_wrapper .btn-primary:focus,
#ctl00_wrapper .btn-primary.focus,
#ctl00_wrapper .btn-primary:active,
#ctl00_wrapper .btn-primary.active,
#ctl00_wrapper .open > .dropdown-toggle.btn-primary {
  color: white;
  background-color: #a59353;
  border-color: #9b8a4e;
}
#ctl00_wrapper #login-dialog-link:hover,
#ctl00_wrapper #login-dialog-link:active,
#ctl00_wrapper #login-dialog-link:focus,
#ctl00_wrapper #login-dialog-link1:hover,
#ctl00_wrapper #login-dialog-link1:active,
#ctl00_wrapper #login-dialog-link1:focus {
  color: white;
  background-color: #a59353;
  border-color: #9b8a4e;
}
#ctl00_wrapper .btn-secondary {
  color: white;
  background-color: #B3A369;
  border-color: #aa9958;
}
#ctl00_wrapper .btn-secondary:hover,
#ctl00_wrapper .btn-secondary:focus,
#ctl00_wrapper .btn-secondary:active,
#ctl00_wrapper .btn-secondary.active,
#ctl00_wrapper .open > .dropdown-toggle.btn-secondary {
  color: white;
  background-color: #a59353;
  border-color: #9b8a4e;
}
#ctl00_wrapper .btn-success {
  background-color: #1C871C;
  border-color: #187218;
}
#ctl00_wrapper .btn-success:hover,
#ctl00_wrapper .btn-success:focus,
#ctl00_wrapper .btn-success.focus,
#ctl00_wrapper .btn-success:active,
#ctl00_wrapper .btn-success.active,
#ctl00_wrapper .open > .dropdown-toggle.btn-success {
  color: white;
  background-color: #166916;
  border-color: #135d13;
}
#ctl00_wrapper .btn-primary.disabled,
#ctl00_wrapper .btn-primary.disabled.active,
#ctl00_wrapper .btn-primary.disabled.focus,
#ctl00_wrapper .btn-primary.disabled:active,
#ctl00_wrapper .btn-primary.disabled:focus,
#ctl00_wrapper .btn-primary.disabled:hover,
#ctl00_wrapper .btn-primary[disabled],
#ctl00_wrapper .btn-primary[disabled].active,
#ctl00_wrapper .btn-primary[disabled].focus,
#ctl00_wrapper .btn-primary[disabled]:active,
#ctl00_wrapper .btn-primary[disabled]:focus,
#ctl00_wrapper .btn-primary[disabled]:hover,
#ctl00_wrapper fieldset[disabled] .btn-primary,
#ctl00_wrapper fieldset[disabled] .btn-primary.active,
#ctl00_wrapper fieldset[disabled] .btn-primary.focus,
#ctl00_wrapper fieldset[disabled] .btn-primary:active,
#ctl00_wrapper fieldset[disabled] .btn-primary:focus,
#ctl00_wrapper fieldset[disabled] .btn-primary:hover,
#ctl00_wrapper .btn-primary.disabled {
  background-color: #B3A369;
  border-color: #aa9958;
}
#ctl00_wrapper #login-dialog-link,
#ctl00_wrapper #login-dialog-link1 {
  color: white;
  background-color: #B3A369;
  border-color: #aa9958;
}
#ctl00_wrapper .btn-admin {
  color: white;
  border: 1px solid white;
  color: #B3A369;
  border: 1px solid #B3A369;
}
#ctl00_wrapper .btn-admin:hover {
  color: white;
  background-color: #B3A369;
}
#ctl00_wrapper .panel-generic {
  border-color: #353A3F !important;
}
#ctl00_wrapper .panel-generic > .panel-heading {
  border-color: #353A3F;
  color: #000000;
  background-color: hsl(210, 8.62068966%, 94%);
}
#ctl00_wrapper .panel-primary > .panel-heading {
  background-color: #B3A369;
  border-color: #B3A369;
  color: white;
}
#ctl00_wrapper .panel-primary {
  border-color: #B3A369 !important;
}
#ctl00_wrapper .panel-secondary > .panel-heading {
  background-color: #B3A369;
  border-color: #B3A369;
  color: white;
}
#ctl00_wrapper .panel-secondary {
  border-color: #B3A369;
}
#ctl00_wrapper .panel-Warning {
  border-color: #6a5019;
}
#ctl00_wrapper .panel-Warning > .panel-heading {
  color: #000000;
  background-color: #936F23;
  border-color: #6a5019;
}
#ctl00_wrapper .panel-success {
  border-color: #135d13;
}
#ctl00_wrapper .panel-success > .panel-heading {
  color: white;
  background-color: #1C871C;
  border-color: #135d13;
}
#ctl00_wrapper .panel-danger {
  border-color: #CC444A !important;
}
#ctl00_wrapper .panel-danger > .panel-heading {
  border-color: #CC444A;
  color: #000000;
  background-color: hsl(357.35294118, 57.14285714%, 94%);
}
#ctl00_wrapper .panel-info {
  border-color: #48A0B5 !important;
}
#ctl00_wrapper .panel-info > .panel-heading {
  border-color: #48A0B5;
  color: #000000;
  background-color: hsl(191.55963303, 43.08300395%, 94%);
}
#ctl00_wrapper .panel-default > .panel-heading {
  background-color: #8e8e8e;
  color: white;
}
#ctl00_wrapper .panel-default {
  border-color: grey;
}
#ctl00_wrapper .categoryDrop .panel-default > .panel-heading {
  background-color: grey;
  color: white;
  position: relative;
}
#ctl00_wrapper .categoryDrop .panel-default > .panel-heading:hover {
  background: #757575;
  color: white;
}
#ctl00_wrapper footer {
  background: #B3A369;
}
#ctl00_wrapper .footer-color {
  color: white;
}
#ctl00_wrapper #UTIXlogo {
  fill: white;
  height: 35px;
  width: 100%;
}
#ctl00_wrapper #UTIXlogo:hover {
  fill: lightgray;
}
/* .navbar-brand {width: 180px; height: 47px; background: url(../images/logo.png) no-repeat 0 2px; /* background-image: url(../images/logo.svg) !important; text-indent: -9999em; display: block; float: left; padding-bottom:2px; margin-left:0 !important;} */
/*
#ctl00_wrapper #register-dialog-link:focus, #ctl00_wrapper #register-dialog-link:hover, #ctl00_wrapper .navbar-inverse .navbar-nav>li>a:hover{
	background-color: transparent !important;
}

#ctl00_wrapper #login-dialog-link:hover, #ctl00_wrapper #login-dialog-link:focus{
	background-color: #f77a05 !important;
}

#ctl00_wrapper .btn-admin:hover{background-color: #f77a05!important;}	

#ctl00_wrapper .navbar-inverse .navbar-nav>li>a:hover{
    color: #f77a05 !important;
}

 #ctl00_wrapper .navbar-default .navbar-nav>li>a:hover{color: #a3a9ac !important; background-color: transparent !Important;}

#ctl00_wrapper .navbar-default .navbar-nav>li>a:focus {color: black !important;}
*/
#ctl00_wrapper footer,
#ctl00_wrapper .btn-primary,
#ctl00_wrapper .footer-color,
#ctl00_wrapper .panel-secondary > .panel-heading,
#ctl00_wrapper .secondary-nav .navbar-nav > li > a {
  color: black;
}
#ctl00_wrapper .list-group-item.active,
#ctl00_wrapper .list-group-item.active:hover,
#ctl00_wrapper .list-group-item.active > .badge,
#ctl00_wrapper .list-group-item.active > .badge:hover,
#ctl00_wrapper #login-dialog-link,
#ctl00_wrapper #login-dialog-link:hover,
#ctl00_wrapper #login-dialog-link:focus {
  color: black !important;
}
#ctl00_wrapper .navbar-default .navbar-nav > li > a:hover,
#ctl00_wrapper .navbar-default .navbar-nav > li > a:focus {
  background-color: #B3A369 !important;
}
#ctl00_wrapper .navbar-inverse .navbar-nav > li > a {
  color: #B3A369 !important;
}
#ctl00_wrapper .navbar-nav > li > a:hover {
  color: white!important;
}
#ctl00_wrapper .btn-admin {
  color: white!important;
  background-color: #B3A369 !important;
}
#ctl00_wrapper .navbar-brand-mobile {
  background-size: 100%!important;
  width: 120px!important;
}

